.help-center-float {
  display: none !important;
}

.menu-wrapper .menu-logo img,
.footer-wrapper .footer-copyright .copyright-logo img {
  width: auto;
  max-width: 265px;
}

.menu-wrapper .menu-entry a.contact-btn {
  background: #36e8b5;
  border: none;
  color: #000
}

.menu-wrapper .menu-entry a.contact-btn:hover {
  opacity: 0.85;
}

.menu-wrapper .menu-nav {
  margin-right: 20px;
}

.menu-wrapper .menu-nav ul {
  justify-content: space-evenly;
}

.footer-wrapper .footer-nav .nav-list p {
  color: #a2a2a2;
}

.footer-wrapper .footer-nav {
  justify-content: space-around;
}

.footer-nav .nav-list a:hover {
  text-decoration: underline;
}

/* .banner-box::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  pointer-events: none;
} */

.page-banner .banner-inner {
  z-index: 100;
}


@font-face {
  font-family: 'normal';
  src: url('../css/normal.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
p,
span,
i {
  font-family: 'normal' !important;
}

.page-banner .banner-content .banner-pic img,
.page-advantages .advantages-item .item-img img,
.page-different .different-item .item-img img {
  border-radius: 15px;
}